Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 09:42:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order ID : 9400511711

Unfortunately the last order I have made through online was a disaster. Processed on 16 Nov and expecting the delivery on 17 Nov. despite of receiving 02 notification for delivery none of the delivery staff called me. I made a complaint through customer care and one staff called me next day and I raised my concern and he hanged up the phone. Today when I checked the status, to my surprise it’s showing as delivered to customer. But I didn’t receive the order yet. Please solve this issue at the earliest. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5341711